.glossary-page {
  h1 {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 3.75rem;
    font-size: 3rem;
    font-weight: bold;
  }
}

.glossary {
  display: flex;
  flex-flow: column;
  row-gap: 1.5rem;

  > div:nth-of-type(5n + 1) {
    div[headers="view-name-table-column"] {
      border-color: var(--csa-purple--bright);
    }
  }

  > div:nth-of-type(5n + 2) {
    div[headers="view-name-table-column"] {
      border-color: var(--csa-green--bright);
    }
  }

  > div:nth-of-type(5n + 3) {
    div[headers="view-name-table-column"] {
      border-color: var(--csa-teal--bright);
    }
  }

  > div:nth-of-type(5n + 4) {
    div[headers="view-name-table-column"] {
      border-color: var(--csa-blue--bright);
    }
  }

  > div:nth-of-type(5n + 5) {
    div[headers="view-name-table-column"] {
      border-color: var(--csa-red--bright);
    }
  }

  div[headers="view-name-table-column"] {
    display: flex;
    justify-content: start;
    align-items: start;
    line-height: 1;
    min-width: 150px;
    margin-bottom: 0;
    font-size: 3rem;
    font-weight: bold;
    border-top: 5px solid;
    margin-top: 5px;
    padding-top: 1rem;
  }

  div[headers="view-title-table-column"] {
    display: flex;
    flex-flow: column;
    row-gap: 2rem;

    >br {
      display: none;
    }
  }

  .glossary__row {
    display: flex;
    flex-flow: column;
    row-gap: 1.5rem;
    column-gap: 3.75rem;

    @media (min-width: 768px) {
      flex-flow: row;
    }
  }

  .glossary__term {
    display: flex;
    flex-flow: column;
    row-gap: .5rem;

    h3 {
      font-size: 1.5rem;
      font-weight: bold;
    }

    p:last-child {
      margin-bottom: 0;
    }
  }
}
